<?xml version="1.0"?>
<ModelLabAnalogEntries>
	<Supplier>DESS Abutments</Supplier>
	<DisplayInformation>DESS NB BM ANALOG</DisplayInformation>
	<LabAnalogs>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_NB_BM_* : NP* : *Engag*</string>
				<string>DESS_NB_BM_* : NP : Diameter*</string>
				<string>DESS_NB_BM_* : LNP* : *Engaging</string>
				<string>DESS_NOB_BRK* : NP : NonEngaging</string>
				<string>DESS_NB_BM_* : NP* : *</string>
				<string>DESS_NOB BRK* : NP* : NonEngaging</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.001.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.001_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_NB_BM_* : RP* : *Engag*</string>
				<string>DESS_NB_BM_* : RP : Diameter*</string>
				<string>DESS_NB_BM_* : LRP* : *Engaging</string>
				<string>DESS_NOB_BRK* : RP : NonEngaging</string>
				<string>DESS_NB_BM_* : RP* : *</string>
				<string>DESS_NOB BRK* : RP* : NonEngaging</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.002.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.002_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
			<RotationalSymmetry>6</RotationalSymmetry> 
			<CompatibleImplants>
				<string>DESS_NB_BM_* : WP* : *Engaging</string>
				<string>DESS_NB_BM_* : WP : Diameter*</string>
			</CompatibleImplants>
			<ModelLabAnalogFile>14.003.sdfa</ModelLabAnalogFile>
			<RetentionMeshType>
				<ModelLabAnalogRetentionFile>14.003_PELL3.sdfa</ModelLabAnalogRetentionFile> 
			</RetentionMeshType>
			<OffsetMethod>RadialOffset</OffsetMethod> 
			<OffsetMaximum>0.5</OffsetMaximum> 
			<OffsetMinimum>0</OffsetMinimum> 
			<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>
